--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Authentication::Mixins::SaltedUser::SQInstanceMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: new_record?
name: SQInstanceMethods
superclass: 
